{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "a38ad51650d1e4e486d7",
  "position": {
    "x": 0.70405502277926391,
    "y": 40.07780017765532,
    "z": 2000,
    "height": 878.33072519758423,
    "width": 244.05761316826906,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "Market Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "06cb4d5fec2bab15cdcb"
}